@charset "utf-8";
/* CSS Document */

#slideshow {
	width: 100%;
	color: #ffffff;
	filter: alpha(opacity=0);
	opacity: 0;
	-moz-opacity: 0;
	
}
#slideshow div.img {
	position: fixed;
	left: 0;
	z-index: 1;
	height: 100%;
	width: 100%;
	overflow: hidden;
}
#slideshow div.txt {
	position: fixed;
	margin: 0 auto;
	text-align: center;
	top: 50%;
	z-index: 2;
	max-width: 1000px;
	padding: 0 1rem;
	width: calc(100% - 2rem);
	left: 50%;
  transform: translate(-50%, 0);
	z-index:3;
}
#slideshow div.txt h3 {
	-webkit-font-smoothing: antialiased;
	position: relative;
	max-width: 1000px;
	width: 100%;
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	font-family: "Exo2-Light";
	text-transform: none;
	text-transform:uppercase;
	font-weight:normal;
	letter-spacing:0.8px;
}
#slideshow div.txt h2 {
	color: #FFFFFF;
	font-family: "Exo2-ExtraLight";
	font-size: clamp(40px, 4vw, 82px);
    font-weight: normal;
    position: relative;
    text-align: center;
    text-transform: uppercase;
}
#slideshow div.txt p {
	max-width: 1000px;
	width: 100%;
	text-align: center;
	font-family: 'Oswald-Light', Calibri, Trebuchet, Lucida Grande, Lucida Sans, Lucida Sans Unicode, Arial, Helvetica, Verdana, sans-serif;
	color: #ffffff;
	font-weight: normal;
	font-size: 20px;
	margin-bottom: 0px;
	text-transform:uppercase;
	margin-top:5px;
	letter-spacing:1.3px;
}
#slideshow-nav {
	z-index:100;
	top:65px;
	margin: 0 auto;
	text-align: center;
	position: absolute;
	left:50%;
	margin-left:0px;

}
#slideshow-nav ul {
	list-style-type: none;
	text-align: center;
	height: 10px;
	margin: 0 auto;
	position: relative;

}
#slideshow-nav ul li { background-image:url(../images/btn/small-mm-li.png); width:7px; height:7px; background-repeat:no-repeat; float:left; margin-left:4px; margin-right:4px;}
#slideshow-nav ul li a { display:block; width:5px; height:6px; }
#slideshow-nav ul li:hover { cursor:pointer; }
#slideshow-nav ul li:hover, #slideshow-nav ul li.on { background-position:0px -7px; }
#slideshow-nav .nav-left, #slideshow-nav .nav-right {
	width: 39px;
	height: 88px;
	float: left;
}
#slideshow-nav .nav-left a {
	background-image: url(../img/btn/btn-left.png);
	width: 34px;
	height: 83px;
	display: block;
	position: absolute;
	left: 20px;
	z-index: 3;
	cursor: pointer;
}
#slideshow-nav .nav-right a {
	background-image: url(../img/btn/btn-right.png);
	width: 34px;
	height: 83px;
	display: block;
	position: absolute;
	right: 20px;
	z-index: 3;
	cursor: pointer;
}
#slideshow-nav .nav-left a:hover, #slideshow-nav .nav-right a:hover {
	background-position: 0px -83px;
}